XDF_COPY_CONF(3)

NAME
xdf_copy_conf - Configure a xDF file according to a template

SYNOPSIS

#include <xdfio.h>

int xdf_copy_conf(struct xdf* dst, conf struct xdf* src);

DESCRIPTION

xdf_copy_conf() configure the xDF file referenced by dst using the information described by src.

RETURN VALUE

The function returns 0 in case of success, -1 otherwise.

SEE ALSO
xdf_set_conf(3), xdf_get_conf(3)